@charset "shift_jis";




/* Footer Navigation */
#FooterMenu {
width:760px;
margin:0;
padding:0;
border:0;
background:transparent;
}

#FooterMenu ul#FooterNavigation {
	margin:0;
	padding:0;
}

#FooterMenu ul#FooterNavigation li {
	margin:0 0 0 10px;
	padding:0 0 0 10px;
	list-style:none;
	float:left;
	background:url(../images/icn01.gif) left center no-repeat;

}

#SiteMap {
left:0px;
width:102px;
}
#Personal {
left:117px;
width:188px;
}



/* Footer start of buttons */
#SiteMap a:hover,body#SiteMapON #SiteMap {
background:transparent url(../images/navi/footnavi.gif) -0px -22px no-repeat;
}

#Personal a:hover,body#PersonalON #Personal {
background:transparent url(../images/navi/footnavi.gif) -117px -22px no-repeat;
}




#FooterLayout address img {
	position:relative;
	top:5px;
	_top:4px;
	left:125px;
}
